=== debian/changelog ===
ros-melodic-rqt-py-trees (0.3.1-0stretch) stretch; urgency=high

  * add missing python-pygraphviz dependency

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Tue, 11 Apr 2017 04:00:00 -0000

ros-melodic-rqt-py-trees (0.3.0-0stretch) stretch; urgency=high

  * getting ready for first kinetic release

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Thu, 02 Mar 2017 05:00:00 -0000

ros-melodic-rqt-py-trees (0.2.0-0stretch) stretch; urgency=high

  * drop 'd' as an option since rqt stole it
  * parallels and choosers now draw notes and double octagons like dot graphs

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Fri, 13 Jan 2017 05:00:00 -0000

ros-melodic-rqt-py-trees (0.1.0-0stretch) stretch; urgency=high

  * initial import from Yujin

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Thu, 25 Aug 2016 04:00:00 -0000
